Rapid7 Vulnerability & Exploit Database

Amazon Linux AMI 2: CVE-2020-6822: Security patch for thunderbird (ALAS-2020-1429)

Back to Search

Amazon Linux AMI 2: CVE-2020-6822: Security patch for thunderbird (ALAS-2020-1429)

Severity
7
CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Published
04/24/2020
Created
05/22/2020
Added
05/22/2020
Modified
05/22/2020

Description

On 32-bit builds, an out of bounds write could have occurred when processing an image larger than 4 GB in <code>GMPDecodeData</code>. It is possible that with enough effort this could have been exploited to run arbitrary code. This vulnerability affects Thunderbird < 68.7.0, Firefox ESR < 68.7, and Firefox < 75.

Solution(s)

  • amazon-linux-ami-2-upgrade-thunderbird
  • amazon-linux-ami-2-upgrade-thunderbird-debuginfo

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;